﻿@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&display=swap');

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.centerBox_x2,
.centerBox_x3 {
  justify-content:center !important;
}

.centerBox_x2_1 p {
  width: 48%;
  margin: 0 1%;;
}

@media screen and (min-width: 0px) and (max-width: 820px) {
.centerBox_x2_1 {
    flex-flow: column;
    width: auto;
}
.centerBox_x2_1 p {
    width: 96%;
    margin: 0 2%;
}
}

.ind-2_3 {
    text-indent: -2.3em;
    margin: 0 0 0 2.3em;
}

.ind-1 {
    text-indent: -1em;
    margin: 0 0 0 1em;
}

.ind-1_5 {
    text-indent: -1.5em;
    margin: 0 0 0 1.5em;
}

.ind-0_5 {
    text-indent: -0.5em;
    margin: 0 0 0 0.5em;
}

.font-noto-sans{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}

.nte_article_title2 {
 letter-spacing: -.05em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_1 {
    width: auto;
}


}

